uuid: fca0c4e1-728b-40f3-8ed3-e22e8b22e453
langcode: en
status: true
dependencies: {  }
name: subfooter_banner
label: 'Subfooter Banner'
effects:
  0eb8b8af-9681-4f80-871b-a148271cba85:
    uuid: 0eb8b8af-9681-4f80-871b-a148271cba85
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1600
      height: 400
      anchor: center-center
